PDA

View Full Version : MDAC28 Merge Module



Jim Tanner
11-24-2005, 06:34 PM
Have attempted several times to download the latest MDAC28 merge module but keep getting a checksum error at the end and the download fails. I have just about had it with IS 11 Express. I never had any problems with IS Express v5. I'm beginning to think I've wasted my money on a product that still has some problems. :mad: